<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Redneck</Series>
  <Number>019</Number>
  <Web>https://www.comixology.com/Redneck-19/digital-comic/755996</Web>
  <Summary>In the wake of their darkest day, it’s time to say goodbye to the Lone Star state as the Bowman family searches for salvation in the shadows of Mexico.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB755996]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Vampires, Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
